View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000285aMuleMiscpublic2005-02-09 13:242005-03-04 00:55
Reporterkubrick 
Assigned ToXaignar 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.0.0-rc8 
Target VersionFixed in VersionSVN 
Summary0000285: Right click on tanferts categories label doesn't work porperly
DescriptionWhen I right-click on a tanfert category label (for example to change it's title) which is not already selected, the pop-up menu which appears concerns the already selected category and not the one under the cursor.
Additional InformationI'm running linux FC3 (kernel 2.6, gnome 2.8)
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0000615)
kubrick (reporter)
2005-02-09 13:27

When I say "tanfert category label" I'm refering to the tab label.
(0000694)
Xaignar (manager)
2005-03-04 00:55

The issue has been fixed in CVS as of now. You did not specify which version you were running, but if you are able, then please download a CVS snapshot and verify that the issue has been fully resolved.

Cheers,
 Xaignar

- Issue History
Date Modified Username Field Change
2005-02-09 13:24 kubrick New Issue
2005-02-09 13:27 kubrick Note Added: 0000615
2005-02-14 18:51 Xaignar Status new => assigned
2005-02-14 18:51 Xaignar Assigned To => Xaignar
2005-03-04 00:55 Xaignar Status assigned => resolved
2005-03-04 00:55 Xaignar Fixed in Version => CVS
2005-03-04 00:55 Xaignar Resolution open => fixed
2005-03-04 00:55 Xaignar Note Added: 0000694


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker